/* CSS Document */

*{margin:0px;padding:0px;}
body{margin:0 auto;font-family:"ËÎÌå",arial;font-size:12px;width:100%;position:relative;left:auto;right:auto;background:url(../images/bg.jpg) #efefef repeat-x;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
form{margin:0;padding:0;}
ul{padding:0;margin:0;;list-style:none;}
table{width:100%;border:0;cellspacing:0;cellpadding:0;}
img { border:0px;}
.clear{ clear: both;}
p{ padding:0 0; }


A:link {color:#000;TEXT-DECORATION: none;background:none;}
A:visited {COLOR:#000;TEXT-DECORATION: none;background:none;}
A:hover {COLOR:#646464;text-decoration: underline;background:none;}

A.menu:link{color:#ffffff;font-size:14px;text-decoration:none;background:none;}
A.menu:visited{color:#ffffff;font-size:14px;text-decoration:none;background:none;}
A.menu:hover{color:#ffffff;font-size:14px;text-decoration:underline;background:none;}

A.menu_a:link{color:#1e5627;text-decoration:none;}
A.menu_a:visited{color:#1e5627;text-decoration:none;}
A.menu_a:hover{color:#ffffff;text-decoration:underline;}

A.menu18:link {color:#FF0000;font-size:18px;TEXT-DECORATION: none;font-family:ºÚÌå;}
A.menu18:visited {COLOR:#FF0000;font-size:18px;TEXT-DECORATION: none;font-family:ºÚÌå;}
A.menu18:hover {COLOR:#FF0000;font-size:18px;text-decoration: underline;font-family:ºÚÌå;}

A.blue:link{color:#365dee;text-decoration:none;}
A.blue:visited {COLOR:#365dee;TEXT-DECORATION: none;}
A.blue:hover {COLOR:#646464;text-decoration: underline;}

A.news14:link{color:#133D63;text-decoration:none;font-size:14px;}
A.news14:visited {COLOR:#133D63;TEXT-DECORATION: none;font-size:14px;}
A.news14:hover {COLOR:#9c0000;text-decoration: underline;font-size:14px;}


A.black:link{color:#000000;text-decoration:none;}
A.black:visited {COLOR:#000000;TEXT-DECORATION: none;}
A.black:hover {COLOR:#9c0000;text-decoration: underline;}

.grey:link{color:#595757;TEXT-DECORATION: none;}
.grey:visited{color:#595757;TEXT-DECORATION: none;}
.grey:hover{color:#05539d;TEXT-DECORATION: underline;}
.grey:active{color:#05539d;TEXT-DECORATION: underline;}

.red:link{color:#b00;TEXT-DECORATION: none;}
.red:visited{color:#b00;TEXT-DECORATION: none;}
.red:hover{color:#b00;TEXT-DECORATION: underline;}
.red:active{color:#05539d;TEXT-DECORATION: underline;}

.white:link{color:#fff;TEXT-DECORATION: none;}
.white:visited{color:#fff;TEXT-DECORATION: none;}
.white:hover{color:#003366;TEXT-DECORATION: underline;}
.white:active{color:#003366;TEXT-DECORATION: underline;}

.blue:link{color:#00a0e9;TEXT-DECORATION: none;}
.blue:visited{color:#00a0e9;TEXT-DECORATION: none;}
.blue:hover{color:#666;TEXT-DECORATION: underline;}
.blue:active{color:#666;TEXT-DECORATION: underline;}


.imgborder{border:solid #000000 1px;}
.topmenu{width:100%;height:25px;line-height:25px;background:url(../images/topbg.jpg) repeat-x top left;}
.topcenter{margin:0 auto;width:950px;position:relative;left:auto;right:auto;}
.logo{float:left;width:101px;height:21px;margin-top:2px;padding-left:20px;}
.menulist{float:right;width:800px;height:25px;line-height:25px;}
.bgback{width:950px;margin:0 auto;background:#efefef;}


.banner{width:950px;height:120px;margin-bottom:16px;margin:0 auto 16px;}
.nav{width:950px;text-align:center;margin:0 auto;height:30px;}
.guide{float:left;width:910px;background:url(../images/guide_bg.jpg) #fff no-repeat;border-top:3px #1e5627 solid;padding-left:20px;padding-right:20px;padding-top:53px;padding-bottom:10px;font-size:14px;line-height:24px;margin-bottom:10px;}
.content{float:left;width:950px;background:url(../images/content_bg.jpg) #fff repeat-x;padding-top:13px;margin-bottom:10px;}
.content_left{float:left;width:630px;padding-left:10px;padding-top:15px;line-height:22px;color:#666;}
.con{float:left;width:630px;border-bottom:1px #ddd solid;padding-bottom:10px;margin-bottom:10px;}
.con li{float:left;width:200px;margin-right:10px;margin-bottom:5px;}
.cl_title{float:left;width:620px;background:url(../images/left_title_bg.jpg) no-repeat;padding-left:10px;color:#1f5728;font-size:14px;font-weight:bold;margin-bottom:8px;height:27px;}
.content_right{float:right;width:270px;margin-right:15px;padding-top:15px;line-height:22px;color:#666;border-left:1px #ddd solid;padding-left:10px;}
.conri{float:left;width:270px;border-bottom:1px #ddd dotted;padding-bottom:10px;margin-bottom:10px;}
.cr_title{float:left;width:250px;background:url(../images/ro.jpg) no-repeat;padding-left:20px;font-size:14px;font-weight:bold;margin-bottom:10px;color:#000}


.cpr{float:left;width:950px;margin-top:10px;margin-bottom:10px;color:#666;text-align:center}

.foot{float:left;width:100%;margin-top:10px;line-height:20px;text-align:center;font-size:12px;color:#646464;}




































